/* Theme Name:  Developing Beyond Theme
* Description:  Avada Child Theme
* Template:     Avada
* Version:      1.0.0
* License:      GNU General Public License v2 or later
* License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
.fusion-is-sticky .fusion-mobile-nav-holder>ul{
    max-height: none !important;
}
.fusion-is-sticky .fusion-mobile-nav-holder{
    overflow-y: scroll;
}
.fusion-logo-link{
    width: 244px;
    height: 85px;
}
.fusion-logo-link a{
    display: inline-block;
}
.fusion-logo-link a.retina{
    display: none;
}
@media all and (max-width: 700px) {
    .fusion-logo-link a{
        display: none;
    }
    .fusion-logo-link a.retina{
        display: inline-block;
    }
    .fusion-logo-link a:nth-child(4) img{
        width: 70px;
    }
    .fusion-logo-link a:nth-child(5) img{
        width: 90px;
    }
    .fusion-logo-link a:nth-child(6) img{
        width: 75px;
    }
}
/*@media all and (max-width: 370px) {
    .fusion-logo-link{
        width: 200px;
    }
    .fusion-logo-link a:nth-child(1){
        width: 55px;
    }
    .fusion-logo-link a:nth-child(2){
        width: 75px;
    }
    .fusion-logo-link a:nth-child(3){
        width: 60px;
    }
}
@media all and (max-width: 310px) {
    .fusion-logo-link{
        width: 170px;
    }
    .fusion-logo-link a:nth-child(1){
        width: 45px;
    }
    .fusion-logo-link a:nth-child(2){
        width: 65px;
    }
    .fusion-logo-link a:nth-child(3){
        width: 50px;
    }
    .fusion-header{
        padding-right: 60px;
    }
}*/